/*\\\\\\\\ MAIN ELEMENTS */
body {
	text-align: center;
	color: #000;
	background: #fff;
	font: 12px Arial, Helvetica, sans-serif;
	margin: 2px 0 0 0;
}
p {
	margin: 1em 15px 1em 15px;
}
.customize input {
	height: 16px;
	width: 47px;
	background-color: #fff;
	border-width: 0.1em;
	border-style: solid;
	color: #000;
	border-color: #527DA5;
	text-align: left;
}

.customize select {
	height: 19px;
	width: 50px;
	background-color: #fff;
	border-width: 0.1em;
	border-style: solid;
	color: #000;
	border-color: #527DA5;
}

.formName {
	height: 20px;
	width: 73%;
}

.normal textarea {
	width: 320px;
	height: 80px;
	font-size: 0.9em;
}

.login input#username, input#password {
	width: 130px;
}

.signup input, select {
	width: 200px;
}

.signup select#lstTimeZone {width: 300px;}

.signup input#chkTerms {
	width: 20px;
}

.signup input#txtDayPhone, input#txtEvePhone, input#txtZip, input#txtPromoCode {
	width: 100px;
}


/*\\\\\\\\ TYPOGRAPHY */
h1 {
	margin: 0.6em 15px 0em 15px;
	font-size: 1.1em;
	color: #9CB6CE;
}
li {
	margin: 0.2em 15px;
}

p a {
	text-decoration: underline;
	color: #0000FF;
}

p a:link {
	text-decoration: underline;
	color: #0000FF;
}

p a:hover {
	text-decoration: underline;
	color: #0066FF;
}

p a:visited {
	text-decoration: underline;
	color: #0000FF;
}

.calculate a {
	color: #fff;
	text-decoration: none;
}
.checkUrl a {
	color: #fff;
	text-decoration: none;
}
.footer a {
	color: #fff;
}

.footer a:link {
	text-decoration: none;
}

.footer a:hover {
	text-decoration: underline;
}

.footer a:visited {
	text-decoration: none;
}

.navi a {
	text-decoration: none;
	color: #527DA5;
}

.navi a:link {
	text-decoration: none;
	color: #527DA5;
}

.navi a:hover {
	text-decoration: none;
	background-color: #CBD9E4;
}
.navi a:visited {
	text-decoration: none;
	color: #527DA5;
}
.small {
	font-size: 0.8em;
	text-align: left;
}
.signUp a {
	color: #fff;
	text-decoration: none;
}
/*\\\\\\\\ NAVIGATION */
.footer {
	background: #527DA5;
	text-align: center;
	font-weight: bold;
	color: #fff;
	padding: 5px 0;
}
.navi {
	font-weight: bold;
	font-size: 0.9em;
	text-align: right;
	padding: 4px 2px 4px 0;
}
.navi a#current {
	color: #666666;
}
/*\\\\\\\\ BACKGROUND */
.blue {
	height: 10px;
	background-color: #527DA5;
	color: #fff;
	font: 0.9em bold;
	padding: 0 5px;
}
.customize {
	height: 138px;
	border-right: 1px solid #527DA5;
	border-left: 1px solid #527DA5;
	text-align: left;
	padding: 1em 15px;
}
.faqleft {
	border-bottom: 1px solid #527DA5;
	border-left: 1px solid #527DA5;
	text-align: left;
}

.faqright {
	border-bottom: 1px solid #527DA5;
	border-right: 1px solid #527DA5;
	text-align: left;
}

.fifty {
	width: 51%;
	text-align: left;
	vertical-align: top;
}

.header {
	color: #fff;
	background: #527DA5 url(../images/boxicon.gif) right no-repeat;
	padding: 5px 15px 5px 15px;
	font-weight: bold;
	font-size: 1.1em;
	text-align: left;
	margin: 0px;
}

.header a {
	color: #fff;
}

.left {
	width: 49%;
	text-align: left;
	vertical-align: top;
}

.right {
	vertical-align: top;
}

.login {
	border-right: 1px solid #527DA5;
	border-bottom: 1px solid #527DA5;
	border-left: 1px solid #527DA5;
	text-align: left;
	padding: 15px 12px;
}

.signup {
	border-right: 1px solid #527DA5;
	border-bottom: 1px solid #527DA5;
	border-left: 1px solid #527DA5;
	text-align: left;
	padding: 15px 12px;
}

.logo {
	height: 50px;
	background: url(../images/logo.gif) left no-repeat;
	margin: 0 0 10px 10px;
}

.normal {
	border-right: 1px solid #527DA5;
	border-bottom: 1px solid #527DA5;
	border-left: 1px solid #527DA5;
	text-align: left;
}

.normal1 {
	border: 1px solid #527DA5;
	text-align: left;
}


.noBottomStr {
	border-right: 1px solid #527DA5;
	border-left: 1px solid #527DA5;
	text-align: left;
}
.personnel {
	height: 122px;
	background: url(../images/personnel.jpg) right no-repeat;
	border-right: 1px solid #527DA5;
	border-bottom: 1px solid #527DA5;
	border-left: 1px solid #527DA5;
	font-size: 0.9em;
	font-weight: bold;
	color: #527DA5;
	vertical-align: top;
	text-align: left;
}
.table {
	border-right: 1px solid #527DA5;
	border-left: 1px solid #527DA5;
	text-align: left;
	padding: 0 15px;
}
.tool {
	border-right: 1px solid #527DA5;
	border-bottom: 1px solid #527DA5;
	border-left: 1px solid #527DA5;
	font-size: 0.8em;
	padding: 1em 15px 1em 15px;
}

.tool input {
	height: 17px;
	width: 200px;
	border-width: 0.1em;
	border-style: solid;
	color: #333333;
	border-color: #527DA5;
	text-align: left;
}
.tool a {
	font-size: 1.1em;
}
.toolLeft {
	border-bottom: 1px solid #527DA5;
	border-left: 1px solid #527DA5;
	font-size: 0.8em;
	padding: 1em 0px 1em 15px;
	text-align: left;
}
.toolLeft input {
	height: 17px;
	width: 170px;
	border-width: 0.1em;
	border-style: solid;
	color: #333333;
	border-color: #527DA5;
	text-align: left;
}
.toolLeft a {
	font-size: 1.1em;
}
.toolRight {
	width: 61%;
	border-bottom: 1px solid #527DA5;
	border-right: 1px solid #527DA5;
}
.world {
	border-right: 1px solid #527DA5;
	border-bottom: 1px solid #527DA5;
	border-left: 1px solid #527DA5;
	background: url(../images/globe.gif) top right no-repeat;
	font-size: 0.9em;
}
/*\\\\\\\\ BUTTONS */
.calculate {
	height: 19px;
	width: 89px;
	float: right;
	display: block;
	text-align: center;
	font-size: 1.1em;
	font-weight: bold;
	background: url(../images/calc.jpg) no-repeat;
}
.calculate a:hover {
	height: 19px;
	width: 89px;
	display: block;
	text-align: center;
	font-weight: bold;
	background: url(../images/calcOver.jpg) no-repeat;
}
.checkUrl {
	height: 19px;
	width: 100px;
	float: right;
	border: 1px solid #527DA5;
	display: block;
	text-align: right;
	font-size: 1.2em;
	font-weight: bold;
	background: url(../images/checkUrl.jpg) no-repeat;
}
.checkUrl a:hover{
	height: 19px;
	width: 100px;
	display: block;
	background: url(../images/checkUrlOver.jpg) no-repeat;
}
.recieve {
	height: 19px;
	text-align: left;
	color: #fff;
	font-weight: bold;
	padding: 0 0 0 15px;
	border-right: 1px solid #527DA5;
	border-bottom: 1px solid #527DA5;
	border-left: 1px solid #527DA5;
	background: url(../images/recieve.jpg) no-repeat;
}
.signUp {
	height: 19px;
	width: 85px;
	float: right;
	display: block;
	text-align: right;
	font-size: 1.1em;
	font-weight: bold;
	background: url(../images/signup.jpg) no-repeat;
}
.signUp a:hover {
	height: 19px;
	width: 85px;
	display: block;
	text-align: right;
	font-weight: bold;
	background: url(../images/signupOver.jpg) no-repeat;
}
.blueback
{
	background-color: #527DA5;
	color: White;
	font-weight: bold;
	font-family: Arial;
	height: 20px;
	font-size: 1.1em;
}

.affSignUp
{
	height: 19px;
	width: 85px;
	float: right;
	display: block;
	text-align: right;
	font-size: 1.1em;
	font-weight: bold;
	background: url(../images/signup.jpg) no-repeat;
	border-right: 1px solid #527DAf;
	border-bottom: 1px solid #527DAf;
}

.affSignUp a:hover 
{
	height: 19px;
	width: 85px;
	display: block;
	text-align: right;
	font-weight: bold;
	background: url(../images/signupOver.jpg) no-repeat;
}

.affSignUp a
{
	text-decoration: none;
	color:White;
}

.loginBox
{
	border-left: 1px dashed #527DAf;	
}